#footer {
	max-width: var(--maxwidth);
	margin: 0 auto;
    background-color: var(--color-lightgrey);
    padding: 0 var(--mainpadding);
}

@media only screen and (max-width: 1000px) {
    #footer {
        padding-left: var(--mobilepadding);
    }
}


#footer a {
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}

.footer-wrapper {
    max-width: var(--maxwidth);
    margin: 0 auto;
    padding: 50px 0;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.footer-content .h-typ2 {
    text-transform: none;
}


#footer-navigation {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#footer-navigation ul {
  font-family: 'IBM Plex Sans Condensed';
  text-transform: uppercase;
  font-weight: 500;
}

@media only screen and (max-width: 1000px)  {
    .footer-content {
        flex-direction: column;
    }
}